#pragma once

#include <util/generic/singleton.h>
#include <library/cpp/deprecated/atomic/atomic.h>
#include <util/generic/map.h>

#include <wmconsole/version3/wmcutil/monitor_client.h>

namespace NWebmaster {

void MonitorPushCheckurlProcessed(const TString &suffix, size_t value);
void MonitorPushCheckurlSpamness(const TString &suffix, double value);

} //namespace NWebmaster
